@ECHO OFF
ECHO WAT.EXE 1.14

CLS

ECHO.
ECHO ***********************************
ECHO *** Please Input "MAC1" Barcode ***
ECHO ***********************************
ECHO.

WAT.EXE /S -l 13 -parity -x -F SC_MAC1.INI
if errorlevel 1 goto fail
if errorlevel 0 goto pass

:fail
echo.
echo ******************
echo * Scan MAC1 FAIL *
echo ******************
pause
goto fail

:pass
echo.
echo ******************
echo * Scan MAC1 PASS *
echo ******************
COPY SC_MAC1.INI ..\..\BARCODE /Y
CD\%PATHS%\TOOLS
Counter.exe